/*
 *  @author Ranides Atterwim <ranides@gmail.com>
 *  @copyright Ranides Atterwim
 *  @license WTFPL
 *  @url http://ranides.net/projects/assira
 */

package net.ranides.assira.trace;

import java.util.Collection;
import org.apache.log4j.Logger;

/**
 *
 * @author ranides
 */
public interface LoggerCollection {

    void add(String logger);

    void add(Logger logger);

    Collection<String> getLoggerNames();

    Collection<Logger> getLoggers();

}
